Subject: IPP> SEC - Security subgroup meeting on February 7

From: Carl-Uno Manros <[email-masked]>
Date: Wed, 29 Jan 1997 16:58:10 PST

The SEC subgroup (so far consisting only of Xerox and IBM folks) will have
a meeting in El Segundo, CA on January 7 (the day after the IPP meeting)
from 8 am to about 2 pm.

The meeting will try to refine the relevant Scenarios from the REQ group to
include security considerations, based on different assumptions about the
environment.

We will also try to identify the IETF security standards that we believe
are applicable to the IPP project, and try to come up with a recommendation
on which security features to consider more closely for IPP version 1.

If anybody else is interested to participate, please notify me.

Carl-Uno (in my role as SEC whip)

Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]